Subject: Ticket Assigned - Delivery info
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 08:56:53 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery info Squeaking Telephone                    Hi           12:36 PM, 20th Feb                     Squeaking Telephone                    Still I am not received my oder??I oder on 17 feb & today is 20 feb.when they are delivered??           12:37 PM, 20th Feb                     Squeaking Telephone                    My oder #9636206780           12:38 PM, 20th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           12:39 PM, 20th Feb                     Squeaking Telephone                    Hi Krishna can give me the update plz?           12:42 PM, 20th Feb                   krishan                   Please stay on hold while I retrieve the information.           12:43 PM, 20th Feb                   krishan                   we'd like to inform you that order deliver within  2-3 business days           12
 :44 PM, 20th Feb                   krishan                   hence we request to you please wait for some time , courier team will deliver the order as soon as possible           12:45 PM, 20th Feb                     Squeaking Telephone                    Already 3 days finish.           12:46 PM, 20th Feb                   krishan                   Friday and Saturday do not come in working days           12:51 PM, 20th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           12:53 PM, 20th Feb                     Squeaking Telephone                    Ok           12:54 PM, 20th Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:56 PM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2128275